G-Portal.de schaltet ESE Interface ab

Für einige Kunden wohl etwas überraschend hat G-Portal.de hat das ESE Interface abgeschaltet. Als Grund wurde die anhaltende Inaktivität bei der Entwicklung des ESE angegeben. Für mich etwas… Vollständigen Post lesen

MySQL/MariaDB mit mysql_secure_installation absichern

Was viele nicht wissen und bei vielen Tutorials ausgelassen wird, ist das nützliche Tool mysqlsecureinstallation MariaDB ist bei Debian einfach zu installieren: Ebenso MySQL: Was viele nicht wissen… Vollständigen Post lesen

php5-memcached : Depends: libmemcached11 which is a virtual package.

Wer das Dotdeb Repository für PHP 5.5 verwendet und php-memcached installiert, wird wahrscheinlich über folgenden Fehler stolpern: php5-memcached : Depends: libmemcached11 which is a virtual package… Vollständigen Post lesen

Easy-Wi.com Update 4.20 fertig

So langsam nimmt Easy-Wi.com als Open Source Projekt Fahrt auf. Das Update liegt nun in der Version 4.20. Man merkt, dass der Bugtracker im Github aktiv genutzt wird und damit das Projekt voran bringt… Vollständigen Post lesen

easy-wi.com nicht richtig dargestellt

Kaum auf dem Weg zur Arbeit, stellte ich gestern fest, dass easy-wi.com nicht korrekt dargestellt wurde. Die Ursache war sehr schnell gefunden. Ich hatte vergessen das SSL Zertifikat zu erneuern… Vollständigen Post lesen

Magento Kategorien, Ajax und X-Frame-Options DENY

Bei einer jüngst vorgenommenen Magento Installation, wollten einige Funktionen, die mit Ajax arbeiten nicht so recht. Insbesondere beim Speichern von Kategorien traten Probleme auf. So wurde die… Vollständigen Post lesen

Der Clickjacking Angriff, X-Frame-Options

Einleitung Bei einem Clickjacking Angriff wird ein User dazu verleitet auf einen Button, Link, Bild, usw. zu klicken, auf das er nicht klicken wollte. Typischerweise macht man dies mit einem, für den… Vollständigen Post lesen

Sicherheitslücke im Nginx: so schnell wie möglich updaten

Diese Woche war auf so ziemlich jedem Newsportal, wie z.B. heise.de zu lesen, dass der Nginx Webserver eine Sicherheitslücke hat, durch die man Code einschleusen kann. Zu dem Fix wurde gleichzeitig… Vollständigen Post lesen

Infinite Scroll für den Blog

Ab sofort muss man bei aktiviertem Javascript nicht mehr durch die einzelnen Übersichtsseiten scrollen. Ich habe das Plugin Infinite Scroll installiert. Es erlaubt bis zum ersten Post des Blogs zu… Vollständigen Post lesen

Beim rumspielen auf einer meiner lokalen Test VMs bin ich bei der Installation des Paketes ia32-libs in folgenden Fehler gelaufen: Das Wiederholen von apt-get upgrade hilft auch nicht: Das… Vollständigen Post lesen